# Joomla Setup and Helper Scripts

This repository contains a comprehensive collection of documentation, scripts, and files to assist in setting up Joomla and managing Joomla projects. 

Whether you're new to Joomla or an experienced user, this repository offers a range of resources to streamline your Joomla development workflow.

For detailed instructions on getting started, please refer to the [Quick Start Guide]((https://git.nickyeoman.com/nick/joomla/wiki/Quick-Start)) in the [Wiki](https://git.nickyeoman.com/nick/joomla/wiki).

## Table of Contents

* [Quick Start Guide](https://git.nickyeoman.com/nick/joomla/wiki/Quick-Start)
* [Gitea Repository](https://git.nickyeoman.com/nick/joomla/)
* [Wiki](https://git.nickyeoman.com/nick/joomla/wiki)
* [Issue Tracker](https://git.nickyeoman.com/nick/joomla/issues)

## Contributing

Contributions to this repository are welcome! If you find any issues, have suggestions for improvements, or want to add new features, please send me an email: joomla@nickyeoman.com or open an issue in the Issue Tracker (Which I don't check much). I appreciate your interest in this project.
